# _OutputManager
<span class="source-link">[[Source]](src/ponybench/_output_manager.md#L4)</span>
```pony
interface ref _OutputManager
```

## Public Functions

### apply
<span class="source-link">[[Source]](src/ponybench/_output_manager.md#L5)</span>


```pony
fun ref apply(
  results: _Results val)
: None val
```
#### Parameters

*   results: [_Results](ponybench-_Results) val

#### Returns

* [None](builtin-None) val

---

